#include <iostream>
#include <string>
#include <iomanip>
using namespace std;
int main()
{
    int n;
    cin>>n;
    double br=0;
    double l;
    double k=77.32;
    for(int i=0;i<n;i++)
    {
        double p,a;
        cin>>p>>a;
        if(a>=k)
        {  
            br=br+p;
        }
    }
    l=br*77.32/100;
    cout<<fixed<<setprecision(4)<<l;
}